{
  "name": "@letumfalx/debug-logger",
  "version": "0.2.0",
  "description": "A wrapper for visionmedia/debug package.",
  "main": "index.js",
  "private": false,
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/letum.falx/debug-logger.git"
  },
  "keywords": [
    "logger",
    "debug"
  ],
  "author": {
    "name": "Darwin Arandilla",
    "email": "dletumfalx@gmail.com"
  },
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/letum.falx/debug-logger/issues"
  },
  "homepage": "https://gitlab.com/letum.falx/debug-logger#readme",
  "dependencies": {
    "debug": "^4.0.0"
  },
  "devDependencies": {
    "@babel/cli": "^7.11.6",
    "@babel/core": "^7.11.6",
    "@babel/preset-env": "^7.11.5",
    "npm-run-all": "^4.1.5",
    "rimraf": "^3.0.2"
  },
  "scripts": {
    "build": "rimraf index.js&&babel Logger.js --out-file index.js",
    "prepublish": "npm-run-all build"
  }
}
